<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'customfield', language 'lt', version '3.9'.
 *
 * @package     customfield
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewcategory'] = 'Pridėti naują kategoriją';
$string['afterfield'] = 'Po lauko {$a}';
$string['categorynotfound'] = 'Kategorija nerasta';
$string['commonsettings'] = 'Bendra';
$string['customfielddata'] = 'Pasirinktinių laukų duomenys';
$string['defaultvalue'] = 'Numatytoji reikšmė';
$string['description_help'] = 'Aprašymas rodomas formoje po lauku.';
$string['editcategoryname'] = 'Redaguoti kategorijos vardą';
$string['erroruniquevalues'] = 'Ši vertė jau naudojama.';
$string['eventcategorycreated'] = 'Sukurta pasirinktinio lauko kategorija';
$string['eventcategorydeleted'] = 'Pasirinktinio lauko kategorija ištrinta';
$string['eventcategoryupdated'] = 'Atnaujinta pasirinktinio lauko kategorija';
$string['eventfieldcreated'] = 'Sukurtas pasirinktinis laukas';
$string['eventfielddeleted'] = 'Pasirinktinis laukas ištrintas';
$string['eventfieldupdated'] = 'Pasirinktinis laukas atnaujintas';
$string['fieldshortname'] = 'Trumpasis pavadinimas';
$string['formfieldcheckshortname'] = 'Trumpas pavadinimas jau yra';
$string['invalidshortnameerror'] = 'Trumpame pavadinime gali būti tik raidžių ir skaitmeninių mažųjų raidžių ir apatinių brūkšnių (_).';
$string['isdataunique_help'] = 'Šis nustatymas nustato, ar įvesta reikšmė turi būti unikali ir neįvesta anksčiau.';
$string['isfieldrequired_help'] = 'Privalomas laukas yra laukas, kuris turi būti užpildytas verte prieš pateikiant formą.';
$string['link'] = 'Nuoroda';
$string['linktarget'] = 'Nuorodos tikslas';
$string['notchecked'] = 'Nepatikrintas';
$string['otherfields'] = 'Kiti laukai';
$string['otherfieldsn'] = 'Kiti laukai {$a}';
$string['privacy:metadata:customfield_data'] = 'Reiškia pasirinktinius lauko duomenis, išsaugotus kontekste';
$string['privacy:metadata:customfield_data:charvalue'] = 'Duomenų vertė, kai tai yra simbolis';
$string['privacy:metadata:customfield_data:contextid'] = 'Konteksto, kuriame duomenys buvo išsaugoti, ID';
$string['privacy:metadata:customfield_data:decvalue'] = 'Duomenų reikšmė, kai ji yra dešimtainė';
$string['privacy:metadata:customfield_data:fieldid'] = 'Lauko apibrėžimo ID';
$string['privacy:metadata:customfield_data:instanceid'] = 'Su duomenimis susijusio egzemplioriaus ID';
$string['privacy:metadata:customfield_data:intvalue'] = 'Duomenų reikšmė, kai ji yra sveikasis skaičius';
$string['privacy:metadata:customfield_data:shortcharvalue'] = 'Duomenų reikšmė, kai tai trumpas simbolis';
$string['privacy:metadata:customfield_data:timecreated'] = 'Laikas, kada buvo sukurti duomenys';
$string['privacy:metadata:customfield_data:timemodified'] = 'Laikas, kada duomenys buvo paskutinį kartą pakeisti';
$string['privacy:metadata:customfield_data:value'] = 'Duomenų reikšmė, kai tai tekstas';
$string['privacy:metadata:customfield_data:valueformat'] = 'Reikšmės formatas, kai tai tekstas';
$string['privacy:metadata:customfieldpluginsummary'] = 'Įvairių komponentų laukai';
$string['privacy:metadata:filepurpose'] = 'Failas, pridėtas prie pasirinktinio lauko duomenų';
$string['shortname'] = 'Trumpas pavadinimas';
$string['shortname_help'] = 'Trumpasis pavadinimas turi būti unikalus ir gali būti sudarytas tik iš raidinių ir skaitmeninių mažųjų raidžių ir apatinių brūkšnių (_). Jis nerodomas niekur svetainėje, bet gali būti naudojamas sinchronizuoti su išorinėmis sistemomis arba žiniatinklio paslaugose.';
$string['showdate'] = 'Rodyti datą';
$string['type'] = 'Tipas';
$string['unknownhandler'] = 'Nepavyko rasti komponento {$a->component} ir srities {$a->area} tinkintų laukų tvarkyklei.';
$string['yes'] = 'Taip';
